WordPress.org

Plugin Directory

MP3-jPlayer

Easy, Flexible Audio for WordPress.

Requires: 2.9 or higher
Compatible up to: 4.4.4
Last Updated: 4 months ago
Active Installs: 30,000+

Ratings

4.2 out of 5 stars

Support

1 of 10 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 50,2,1
100,1,1
100,1,1 100,2,2
100,1,1
86,7,6
0,2,0
50,2,1 100,1,1
100,1,1 100,2,2 50,4,2
100,1,1
83,6,5 100,2,2
60,20,12 50,2,1 58,24,14
67,12,8
68,28,19
67,3,2
0,1,0
67,9,6
60,5,3 100,1,1
0,5,0
100,2,2 50,2,1 75,4,3 67,6,4
100,2,2
100,3,3
50,2,1
67,3,2
50,2,1
100,1,1
50,2,1
100,1,1
50,2,1
100,1,1
100,1,1
0,1,0
100,1,1
100,3,3
0,2,0
0,1,0